import { Language } from "@/store/lang";

export const useTranslate = (lang: "en" | "ru" | "tm"): number => {
  if (lang === Language.RU) return 0;
  if (lang === Language.TM) return 2;
  return 1;
};
